.artScores-about-section{
  background: #8f4155 url(/template/b0471b15/images/artscores-ab-bg-min.png) no-repeat;
  background-size: cover;
  padding: 148px 60px 210px;
}

.artScores-about-section .artScores-middle-container{
    margin: 0 auto;
    max-width:1340px; 
}
.artScores-about-section .artScores-middle-container .right-content {
    width: 50%;
}
.artScores-about-section .artScores-middle-container .mc-right-image {
    width: 50%;
}
.artScores-about-section .artScores-middle-container .right-inner p{
    font-family: Marcellus;
    font-weight: 400;
    font-size: 33px;
    line-height: 51px;
    letter-spacing:-0.02em;
    margin:0 0 20px 0;
    padding:0;
    color:#000000;
} 
.artScores-about-section .artScores-middle-container{
    display: flex;
    gap: 0 75px;
    align-items: center;
}
.artScores-middle-container .right-img-box{
    max-height:474px;
    overflow:hidden;
    border-radius: 45px;
}
.artScores-middle-container .right-img-box img {
    border-radius: 45px;
    width:100%;
    height:100%;
}
.learn-more-button-bg-wrap {
    margin-top:125px;
    text-align: center;
}

